@CHARSET "UTF-8";
/************************************/
/*****     Vehicle Offer List   *****/
/************************************/
#vehicleList{
  float: right;
  margin-left: 8px;
  width: 737px;
}

.emptyResult{
  background: url("/images/no-search-results.png") repeat scroll 0 0 transparent;
  height: 63px;
  padding-left: 70px;
}

.emptyResultMessage{
  padding-top:24px;
}

.vehicleListItem{
  width:737px;
  margin-bottom: 5px;
}
.vehicleListItemContent{
  background-color: #FFFFFF;
  border-left: 1px solid #BFC0C1;
  border-right: 1px solid #BFC0C1;
  height: 96px; 
}
.vehicleListItemContent .vehicleListItemCoreData{
  height: 79px;
  padding: 10px 10px 7px;
}
.vehicleDataImage{
  background-color:transparent;
  text-align:center;
  float:left;
  height:79px;
  width:104px;
}
.vehicleDataImage img,
.vehicleDataImage a:hover img{
  vertical-align:middle;
  border: 2px solid #BFC0C1;
}
.vehicleDataContent{
  float: left;
  padding-left: 10px;
  max-width: 105px;
}
.vehicleListItemContent .vehicleListItemModuleRow{
  width: 495px;
  height:96px;
  float: left;
}
.vehicleListItemContent .vehicleDataModule{
    /*
    height: 25px;
    line-height: 25px;
    margin: 20px 0 17px;
    padding: 17px 0;
    */
}
/* spalten für listen headline UND listen items */
.vehicleListItemCoreData{float:left;width:219px;padding:0 10px;}
.vehicleDataModule{float:left;text-align:center;border-left:1px solid #BFC0C1;}
.vehicleListItem .vehicleListItemModuleRow .vehicleDataModule{border:none;}
.vehicleListItem .vehicleListItemModuleRow .spacer{
  height: 59px;
  margin: 20px 0 17px;
  width:1px;
  background-color:#BFC0C1;
  float:left;
}
#vehicleListHeader .vehicleModuleRow-2 .vehicleDataModule,
.vehicleModuleRow-2 .vehicleDataModule .inner{width: 246px;}
#vehicleListHeader .vehicleModuleRow-3 .vehicleDataModule,
.vehicleModuleRow-3 .vehicleDataModule .inner{width: 164px;}
#vehicleListHeader .vehicleModuleRow-4 .vehicleDataModule,
.vehicleModuleRow-4 .vehicleDataModule .inner{width: 122px;}
#vehicleListHeader .vehicleModuleRow-5 .vehicleDataModule,
.vehicleModuleRow-5 .vehicleDataModule .inner{width: 98px;}
#vehicleListHeader .vehicleModuleRow-2 .vehicleDataModule.last,
.vehicleModuleRow-2 .vehicleDataModule.last .inner{width: 247px;}
#vehicleListHeader .vehicleModuleRow-4 .vehicleDataModule.last,
.vehicleModuleRow-4 .vehicleDataModule.last .inner{width: 125px;}
/* listen headline */
#vehicleListHeader{
  border-left: 1px solid #BFC0C1;
  border-right: 1px solid #BFC0C1;
  width: 735px;
}
#vehicleListHeader .vehicleDataModule,
#vehicleListHeader .vehicleListItemCoreData{
  height: 20px;
  line-height: 20px;
  background: url("/images/bidListHeader-inactive.png") repeat-x 0 0;
}

/* vertical align of text */
.vehicleListItemContent .vehicleDataModule .outer{
  height: 98px;
}
/* progressbar */
.vehicleListItemContent .progressContainer{margin:0px 10px;}
.vehicleModuleRow-2 .progressContainer{width: 226px;}
.vehicleModuleRow-3 .progressContainer{width: 144px;}
.vehicleModuleRow-4 .progressContainer{width: 102px;}
.vehicleModuleRow-5 .progressContainer{width: 78px;}
/*****************/
/* action panels */
/*****************/

/* global */
.vehicleListActionPanel{
  position: relative;
  top:-10px;
  background-color: #transparent;
}
.vehicleListActionPanel .panelHeader{
  display:none;
}
.vehicleListActionPanel .panelContent,
#rateUserPanel .panelContent{
  border-top: 1px solid #BFC0C1;
  background-color: #E3E5E6;
  padding: 20px 10px 15px;
}

.vehicleListActionPanel .panelContent label,
#rateUserPanel .content label{
  font-size: 12px;
  font-weight: bold;
  margin-right: 10px;
}
.vehicleListActionPanel .panelFooter,
#rateUserPanel .panelFooter{
  background: url("/images/panelFooter_grey.png") no-repeat 0 0;
}

/* bid list */
.bidList {
  width: 715px;
}

.vehicleListActionPanel .bidList {
  width: 735px;
}

.bidListHeader {
  height: 20px;
  line-height: 20px;
  white-space: nowrap;
}

.bidListHeader .active {
  background: url("/images/bidListHeader-active.png") repeat-x 0 0;
  font-weight: bold;
  color: #656969;
}
.bidListHeader .inactive {
  background: url("/images/bidListHeader-inactive.png") repeat-x 0 0;
}

.bidListHeader .price,
.bidListItem .price,
.bidListHeader .proposal,
.bidListItem .proposal,
.bidListHeader .proposalBuyer,
.bidListItem .proposalBuyer,
.bidListHeader .counterProposal,
.bidListItem .counterProposal,
.bidListHeader .bidder,
.bidListItem .bidder,
.bidListHeader .proposer,
.bidListItem .proposer,
.bidListHeader .rating,
.bidListItem .rating,
.bidListHeader .validity,
.bidListItem .validity,
.bidListHeader .bid,
.bidListItem .bid,
.bidListHeader .actions,
.bidListItem .actions,
.bidListHeader .proposalActionsBuyer,
.bidListItem .proposalActionsBuyer {
  float:left;
  padding: 0 10px;
  text-align:left;
}

.bidListHeader .price,
.bidListHeader .proposal,
.bidListHeader .proposalBuyer,
.bidListHeader .counterProposal,
.bidListHeader .bidder,
.bidListHeader .proposer,
.bidListHeader .rating,
.bidListHeader .validity,
.bidListHeader .bid,
.bidListHeader .actions,
.bidListHeader .proposalActionsBuyer {
  font-weight: bold;
}

.bidListHeader .price,
.bidListItem .price {
  width: 100px;
}

.bidListHeader .price {
  border-right: 1px solid #BFC0C1;
}

.bidListHeader .proposal,
.bidListItem .proposal {
  width: 80px;
}

.bidListHeader .proposal {
    border-right: 1px solid #BFC0C1;
}

.bidListHeader .proposalBuyer,
.bidListItem .proposalBuyer {
  width: 160px;
}

.bidListHeader .proposalBuyer {
  border-left: 1px solid #BFC0C1;
  border-right: 1px solid #BFC0C1;
}

.bidListHeader .counterProposal,
.bidListItem .counterProposal {
  width: 130px;
}

.bidListHeader .counterProposal {
  border-right: 1px solid #BFC0C1;
}

.bidListHeader .rating {
  border-left: 1px solid #BFC0C1;
  border-right: 1px solid #BFC0C1;
}

.bidListHeader .rating,
.bidListItem .rating {
  width: 120px;
}

.vehicleListActionPanel .bidListHeader .rating,
.vehicleListActionPanel .bidListItem .rating {
  width: 140px;
}

.bidListHeader .validity,
.bidListItem .validity {
  width: 80px;
}

.bidListHeader .bidder,
.bidListItem .bidder {
  width: 252px;
}

.bidListHeader .proposer,
.bidListItem .proposer {
  width: 152px;
}

.bidListHeader .bid,
.bidListItem .bid {
  width: 160px;
}

.bidListHeader .actions,
.bidListHeader .proposalActionsBuyer {
  border-left: 1px solid #BFC0C1;
  border-right: 1px solid #BFC0C1;
}

.bidListHeader .actions,
.bidListItem .actions {
  width: 178px;
}

.bidListHeader .proposalActionsBuyer,
.bidListItem .proposalActionsBuyer {
  width: 260px;
}

.bidListItem .price,
.bidListItem .proposal,
.bidListItem .proposalBuyer,
.bidListItem .counterProposal,
.bidListItem .validity,
.bidListItem .bidder,
.bidListItem .proposer,
.bidListItem .rating,
.bidListItem .bid,
.bidListItem .actions,
.bidListItem .proposalActionsBuyer{
  height: 49px;
}

.bidListItem .spacer {
  background-color: #BFC0C1;
  float: left;
  height: 29px;
  margin: 10px 0;
  width: 1px;
}

.bidListItem {
  border-bottom: 1px solid #bfc0c1;
  height: 49px;
}

.bidListItem.odd {
  background-color: #f7f9fa;
}

.bidListItem.even{
  background-color: #e3e5e6;
}

.bidListItem.last{
  border-bottom:none;
}

/* ratePanel (seller,buyer) */
.vehicleListActionPanel .content,
.vehicleListActionPanel .content label,
.vehicleListActionPanel .content .stars,
#rateUserPanel .content,
#rateUserPanel .content label,
#rateUserPanel .content .stars{
  float:left;
}
/* changeBid panel */
.vehicleListActionPanel .changeBidPanel{padding-bottom: 5px;}
/* acceptance panel */
.vehicleListActionPanel #acceptancePanel.panel{float:none;margin:0px;}
.vehicleListActionPanel #acceptancePanel .paging{border:none;}
.vehicleListActionPanel #acceptancePanel .panelContent{padding:0;border-top:none;}
/*
.vehicleListActionPanel .ratePanel{
    border-top: 1px solid #BFC0C1;
}
 changeBidPanel
.vehicleListActionPanel .changeBidPanel{
    border-top: 1px solid #BFC0C1;
}
 confirmAcceptancePanel
.vehicleListActionPanel .confirmAcceptancePanel{
    border-top: 1px solid #BFC0C1;
}
*/

/* IE10 fixes */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #ie10BidListItemBid {
     width:159px!important;
   }
   
   #ie10BidListItemActions {
     width:178px!important;
   }
}
/* end of IE10 fixes */


/*OfferNotePanel*/

.pencil{
  padding: 2px 0 0 0;
}

.noteLabel{
  width: 102px;
  text-align: center;
  height: 24px;
  margin-right: 0;
  font-weight: bold;
}
.noteDisplay, .noteEdit{
  width: 468px;
}

 textarea.noteEdit{
  line-height: 14px;       
} 

.noteForm{
  padding: 0 10px 10px 10px; 
  min-height: 20px;
  height:auto;
}

.notePanel{
  background-color: #FFFFFF;
  padding:5px 0 10px 0;
  border-left: 1px solid #BFC0C1;
  border-right: 1px solid #BFC0C1;
}

.noteForm .validationFeedback{
  padding-left: 115px;
  padding-top: 0;  
}

.noteForm .validationFeedback ul li.feedbackPanelERROR {
  width: 465px;
}
